/* ¹«Ë¾ÐÂÎÅ */



.news_box {
	position:relative;
	zoom:1;
}
.news_n {
	background:#FFF;
	height:36px;
	margin-bottom:7px;
}
.news_n .new_hotline {
	POSITION: absolute;
	top:0px;
	right:0px;
	width:250px;
	height:36px;
	text-align:right;
	FONT:16px/20px Î¢ÈíÑÅºÚ, arial, verdana;
	font-weight:bold;
	color:#6191ae;
}
.news_n .new_more {
	POSITION: absolute;
	top:0px;
	left:575px;
	width:50px;
	height:36px;
	line-height:36px;
	text-align:right;
	color:#000;
}
.news_n .new_more a {
	color:#000;
}
.news_n .news {
	POSITION: relative;
	LINE-HEIGHT: 36px;
	PADDING-LEFT: 10px;
	WIDTH: 450px;
	HEIGHT: 36px;
	FONT-SIZE: 12px;
	OVERFLOW: hidden;
	TOP: 0px;
	LEFT: 0px;

}
.home-focus {
	position:absolute;
	LINE-HEIGHT: 36px;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	HEIGHT: 36px;
	LEFT: 0;
	width:88px;
}
.home-focus img {
	margin:auto 0;
}
#home-scroll {
	position:absolute;
	MARGIN-TOP: 9px;
	WIDTH: 450px;
	DISPLAY: inline;
	LEFT: 90px;
	HEIGHT: 18px;
	OVERFLOW: hidden;
}
#home-scroll LI {
	LINE-HEIGHT: 22px;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	color:#a0a0a0;

}
#home-scroll LI A:link {
	LINE-HEIGHT: 22px;
	COLOR: #000;
	TEXT-DECORATION: none
}
#home-scroll LI A:visited {
	LINE-HEIGHT: 22px;
	COLOR: #000;
	TEXT-DECORATION: none
}
#home-scroll LI A:hover {
	LINE-HEIGHT: 22px;
	COLOR: #000;
	TEXT-DECORATION: underline
}
/*2012-2-23*/







#h_banner {
	BACKGROUND-COLOR: #FFF;
	WIDTH: auto;
	HEIGHT: 350px;
	margin-bottom:8px;
}
#mid_banner {
	BACKGROUND: url(../images/style2012/site_bg.png) repeat-x
}
#gallery {
	MARGIN: 0px auto;
	WIDTH: auto;
	MAX-WIDTH: auto;
	OVERFLOW: hidden
}
#slides {
	WIDTH: auto;
	HEIGHT: 389px;
	OVERFLOW: hidden;
}
.slide {
	FLOAT: left;
}
.menu-po_bg_shadow {
	POSITION: absolute;
	WIDTH: 100%;
	BACKGROUND: url(../images/style2012/shadow.png) no-repeat 0px bottom;
	HEIGHT: 30px;
	TOP: -31px;
	LEFT: 0px;
	_background: url(../images/style2012/shadowie6.png) no-repeat scroll 0 bottom transparent
}
#gallery #menu {
	POSITION: absolute;
	WIDTH: 100%;
	HEIGHT: 30px;
	TOP: -80px;
}
#gallery #menu-po {
	POSITION: relative;
	HEIGHT: 0px;
	FONT-SIZE: 0px;
	MAX-WIDTH: 980px;
	margin:0 auto;
}
#gallery #menu UL {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	FLOAT: right;
	PADDING-TOP: 0px
}
#gallery #menu LI {
	LIST-STYLE: none none outside;
	MARGIN-TOP: 5px;
	WIDTH: 36px;
	DISPLAY: inline;
	FLOAT: left;
	OVERFLOW: hidden;
	MARGIN-RIGHT: 5px;
}
#gallery #menu LI.inact:hover {
	BACKGROUND: url(../flash/Images/pic_bg.png) 0px 0px
}
#gallery #menu LI.act {
	MARGIN-TOP: -6px;
	BACKGROUND: url(../flash/Images/active_bg.png) no-repeat 0px 0px
}
LI.act:hover {
	MARGIN-TOP: -6px;
	BACKGROUND: url(../flash/Images/active_bg.png) no-repeat 0px 0px
}
#gallery #menu LI.act A {
	CURSOR: default
}
#gallery #menu .fbar {
	WIDTH: 2px;
	BACKGROUND: url(img/divider.png) no-repeat right center
}
#gallery #menu LI A {
	WIDTH: 36px;
	DISPLAY: block;
	HEIGHT: 21px
}
#gallery #menu A IMG {
	border:1px solid #FFF;
	margin:2px;
}
.mid-shadow {
	BACKGROUND: url(../images/banner-bottom-bg.jpg) repeat-x 0px 0px;
	HEIGHT: 5px;
	CLEAR: both;
	FONT-SIZE: 1px
}
#mid_banner {
	BACKGROUND-POSITION: 0px -76px;
	HEIGHT: 177px
}
.mid_banner_box {
	MARGIN: 0px auto;
	WIDTH: 540px;
	PADDING-TOP: 23px
}
.mid_banner_box LI {
	FLOAT: left
}
